BLOCKQUOTE, CENTER, DIV, FORM, LI, OL, P, PRE, TD, TR, UL {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
}

BODY {color: #a0a0a0;background: #222222;}

H1 {font-size: 115%;letter-spacing: 3px;}

H2 {font-size: 105%;letter-spacing: 2px;}

A:link, A:visited, A:active, A:hover {font-weight: bold; text-decoration: none;}
A:link {color: #c09900; bold}
A:visited {color: #ff9900; bold}
A:active {color: #c09900; bold}
A:hover {color: #ff4400; bold}

A.home:link {color: #c0aa99; bold; font-size: 12px;}

.large {font-size: 16px;}

.regular {font-size: 13px;}

.small {font-size: 10px;}


.td-h {font: bold 12pt arial; line-height: 14pt; color: #bbbbbb; background-color: #444444}
